Bug 502561 - iBus should show keymap name on iBus panel
iBus should show keymap name on iBus panel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-26 03:39 EDT by Parag Nemade
Modified: 2009-06-15 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.0.20090609-1.fc11
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 21:23:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-05-26 03:39:26 EDT
Description of problem:
Not all keymaps have icons in m17n packages. This make difficult as keymaps with no icons uses default icon and it confuses that which is this keymap that I used last or default keymap on ibus panel.


Version-Release number of selected component (if applicable):
ibus-1.1.0.20090508-4.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1. just start ibus.
2. use ibus-panel
3. check for keymap name
  
Actual results:
ibus panel does not show keymap name either as tooltip or new property on panel

Expected results:
ibus panel should show keymap name either as tooltip or new property on panel

Additional info:
Comment 1 Jens Petersen 2009-06-04 00:31:23 EDT
Certainly a tooltip makes good sense.
Comment 2 Fedora Update System 2009-06-09 19:47:48 EDT
ibus-1.1.0.20090609-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-1.1.0.20090609-1.fc11
Comment 3 Fedora Update System 2009-06-15 21:22:58 EDT
ibus-1.1.0.20090609-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.